## libsynce 0.15

=== debian/changelog ===
libsynce (0.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    - Empty dependency_libs fields in all .la files. (Closes: #620410)
      See http://wiki.debian.org/ReleaseGoals/LAFileRemoval.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Jun 2011 13:52:27 +0200

libsynce (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Upped Standards-Version. (no changes)
  * Switched to source format 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Wed, 12 May 2010 10:54:38 +0100

libsynce (0.13-2) unstable; urgency=low

  * debian/gbp.conf: Removed no-create-orig line.
  * debian/README.source: Added.
  * debian/control:
    + Upped Standards-Version.
    + Changed libsynce-dbg's Section to debug.
    + Removed unnecessary duplicate Section field.
    + Changed short descriptions to make them unique and represent
      what is in the package.
  * debian/copyright: Updated debian/* copyright.

 -- Jonny Lamb <jonny@debian.org>  Tue, 24 Mar 2009 14:50:59 +0000

libsynce (0.13-1) unstable; urgency=low

  * New upstream version.
  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control: Use my debian.org email address.

 -- Jonny Lamb <jonny@debian.org>  Tue, 17 Feb 2009 01:04:17 +0000

libsynce (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Moved from CDBS to straight debhelper.
  * debian/control: 
    + Removed voc from Uploaders -- he's MIA.
    + Added new Build-Dep: libhal-dev.
    + Removed Build-Dep: cdbs.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Fri, 09 May 2008 00:45:10 +0100

libsynce (0.11-3) unstable; urgency=low

  * debian/control: Fixed libsynce0-dev's depends. (Closes: #469970)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Sun, 09 Mar 2008 15:03:48 +0000

libsynce (0.11-2) unstable; urgency=low

  * Added Homepage line to debian/control.
  * Bumped Standards-Version to 3.7.3.
  * Cleaned up debian/copyright.
  * Disable --enable-desktop-integration: this is now the default.
  * Updated watch file.
  * Moved man pages to libsynce0-dev, from libsynce0.
  * Added debug package libsynce-dbg.
  * Added Vcs-{Git,Browser} fields to debian/control.
  * debian/*.install: Cleaned up and updated.
  * debian/docs: Removed as it is pointless.
  * debian/control: Added libsynce0 to libsynce-dbg Depends.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Tue, 12 Feb 2008 23:13:39 +0000

libsynce (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 08 Feb 2008 16:58:40 -0600

libsynce (0.10.0-1) unstable; urgency=low

  * New upstream version to support WM5 devices.
  * Added --enable-desktop-integration to rules.
  * Added libdbus-glib-1-dev build dependency.
  * Added debian/watch file, with sf.net workaround.
  * Converted debian/rules to cdbs.
  * Updated description in control.
  * New Maintainer Jonny Lamb.
  * Updated website in changelog

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Thu, 03 May 2007 21:20:42 +0100

libsynce (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Volker Christian <voc@debian.org>  Wed, 20 Sep 2006 21:28:45 +0200

libsynce (0.9.1+wm5-1) unstable; urgency=low

  * New upstream release

 -- Volker Christian <voc@debian.org>  Tue, 19 Sep 2006 19:39:38 +0200

libsynce (0.9.1-2) unstable; urgency=low

  * Fixed the Maintainer Email address

 -- Volker Christian <voc@debian.org>  Thu,  8 Sep 2005 00:07:52 +0200

libsynce (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Changed Maintainer-Email to voc@debian.org
  * Updated watch file to conform to version 3
  * Updated the the Policy standard 3.6.2
  * FTBFS (amd64/gcc-4.0): pointer targets in passing argument 3 of
    'accept' differ in signedness (Closes: #287451)
  * debian/rules not also removes config.log during the clean-rule

 -- Volker Christian <voc@debian.org>  Wed,  7 Sep 2005 23:29:35 +0200

libsynce (0.9.0-3) unstable; urgency=low

  * Closes: #279944: synce.1.gz: how to stop
  * Closes: #279951: libsynce0: Perhaps add Suggests: librapi2-tools
    it suggests librapi2 but not librapi2-tools.

 -- Volker Christian <voc@users.sourceforge.net>  Thu,  4 Dec 2004 00:58:35 +0200

libsynce (0.9.0-2) unstable; urgency=low

  * Closes: #269649: libsynce: Wrong directory when installing.
  * changed prefix=$\(CURDIR\)/debian/tmp/usr to
    DESTDIR=$\(CURDIR\)/debian/tmp

 -- Volker Christian <voc@users.sourceforge.net>  Thu,  2 Sep 2004 21:22:09 +0200

libsynce (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Added a watch file

 -- Volker Christian <voc@users.sourceforge.net>  Fri, 20 Aug 2004 20:30:13 +0100

libsynce (0.8.9-2) unstable; urgency=low

  * Updated ltmain.sh to support also arm
  * Changed the section of the dev package to libdevel

 -- Volker Christian <voc@users.sourceforge.net>  Sat, 24 Mar 2004 20:12:03 +0100

libsynce (0.8.9-1) unstable; urgency=low

  * New upstream release
  * New maintainer Volker Christian
  * Added --disable-rpath

 -- Volker Christian <voc@users.sourceforge.net>  Sat, 14 Feb 2004 20:27:01 +0100

libsynce (0.8-1) unstable; urgency=low

  * First proper Debian upload.
  * added bootstrap to rules

 -- Thomas Butter <thomas@i.rule-the.net>  Sun,  8 Jun 2003 20:47:51 +0200

libsynce (0.7-2) unstable; urgency=low

  * fixed a dependency

 -- Thomas Butter <thomas@i.rule-the.net>  Sun,  9 Mar 2003 21:59:58 +0100

libsynce (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Butter <thomas@i.rule-the.net>  Thu,  6 Mar 2003 13:14:33 +0100
