=== debian/control ===
Source: libsynce
Section: libs
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, pkg-config, libhal-dev
Standards-Version: 3.8.4
Homepage: http://www.synce.org/
Vcs-Git: git://git.jonnylamb.com/git/packaging/libsynce.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/libsynce.git;a=summary

Package: libsynce0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsynce0 (= ${binary:Version}), libdbus-glib-1-dev, libdbus-1-dev, libglib2.0-dev
Description: Helper library to sync Windows Mobile devices (development files)
 The purpose of the SynCE project is to provide a means of communication with
 a Windows Mobile, or Windows CE, device from a computer running Linux,
 FreeBSD or a similar operating system.
 .
 This package contains the development files for the common library for SynCE
 project tools. It is required to run other parts of the suite.

Package: libsynce-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsynce0 (= ${binary:Version})
Description: Helper library to sync Windows Mobile devices (debug symbols)
 The purpose of the SynCE project is to provide a means of communication with
 a Windows Mobile, or Windows CE, device from a computer running Linux,
 FreeBSD or a similar operating system.
 .
 This package contains debugging symbols for the shared object.

Package: libsynce0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Helper library to sync Windows Mobile devices (shared library)
 The purpose of the SynCE project is to provide a means of communication with
 a Windows Mobile, or Windows CE, device from a computer running Linux,
 FreeBSD or a similar operating system.
 .
 This package contains the common library for SynCE project tools. It is
 required to run other parts of the suite.
