=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

configure_flags += --prefix=/usr \
	--build=$(DEB_BUILD_GNU_TYPE) \
	--disable-rpath

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	configure_flags += --host=$(DEB_HOST_GNU_TYPE)
endif

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure $(configure_flags)

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	set -e; for file in `ls debian/tmp/usr/lib/*.la`; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done
	
binary-indep: build install

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a README TODO
	dh_install -a
	dh_installman -a
	dh_installchangelogs -a ChangeLog
	dh_strip -a --dbg-package=libsynce-dbg
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
