=== debian/watch ===
version=3
http://sf.net/synce/libsynce-(.+)\.tar\.gz
